import http from '@/utils/request';
import { url } from '@/utils/url';

export function getBatchProductionMaterialList(data: any): Promise<any> {
  return http.get(url.lanjuwms.raw.ProductionREQ2.getBatchProductionMaterialList, {
    params: data,
  });
}


export function submitTransferMaterialList(data: any): Promise<any> {
  return http.post(url.lanjuwms.raw.ProductionREQ2.submitTransferMaterialList, data);
}

